/* 
Theme Name: FDM Theme 3.0.2
Description: FDM Theme 3.0.2 is a two or three column child theme created for the Genesis Framework.
Author: Philip Murray
Author URI: http://www.fingerprintdigitalmedia.com
Version: 3.0.2
Template: genesis
Template Version: 2.2.2
Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Accessible Menu
	- Site Header Navigation
	- Primary Navigation
	- Secondary Navigation
	- Skip Links
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
- Print Styles
*/

/* Import Fonts
---------------------------------------------------------------------------------------------------- */

/*@import url(http://fonts.googleapis.com/css?family=Quattrocento:400,700);*/
/*@import url(http://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700,700italic);*/
/*@import url(http://fonts.googleapis.com/css?family=Cinzel:400,700,900);*/
/*@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);*/
/*@import url(http://fonts.googleapis.com/css?family=Lato:400,700);*/
/*@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400,700');*/
/*@import url('http://fonts.googleapis.com/css?family=Oswald');*/
/*@import url('https://fonts.googleapis.com/css?family=Average');*/
@import url('https://fonts.googleapis.com/css?family=Droid+Sans');
@import url('https://fonts.googleapis.com/css?family=Amiri');
@import url('https://fonts.googleapis.com/css?family=Roboto');


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
    font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
    /*font-size: 1.8rem;*/
}

body {
	background-color: /*#f5f5f5 #f0f0ef*/ #fff;
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	/*font-size: 1.8rem;*/
	font-weight: 300;
	line-height: 2;
	margin: 0;
	letter-spacing: 1px;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #837553;
	text-decoration: none;
	font-weight:700;
}

a:hover,
a:focus {
	color: /*#333*/ #a19065;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	/*margin: 40px;*/
	margin: 0 0 40px 0;
	padding: 40px;
	font-size: 24px;
	font-style:italic;
	font-family: 'Amiri', serif /*Lato, sans-serif*/;
	background-color: #efefef;
	
}

blockquote::before {
	content: "\201C";
	color: #aaa;
	display: block;
	font-size: 70px;
	/*font-size: 3rem;*/
	height: 0;
	left: -20px;
	position: relative;
	top: -60px;
	text-align: left;
}


/* ## Headings
--------------------------------------------- */

h1
/*h2,
h3,
h4,
h5,
h6*/ {
	color: /*#333*/ #837553;
	font-family: 'Amiri', serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h2,
h3,
h4,
h5,
h6 {
	color: /*#333*/ #151515;
	font-family: 'Droid Sans', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 10px;
}


h1 {
	font-size: 40px;
	/*font-size: 3.6rem;*/
}

h2 {
	font-size: 32px;
	/*font-size: 3rem;*/
}

h3 {
	font-size: 24px;
	/*font-size: 2.4rem;*/
}

h4 {
	font-size: 20px;
	/*font-size: 2rem;*/
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 300;
	padding: 10px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #e6ad3b;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	padding: 10px 10px;
	text-transform: uppercase;
	text-align:center;
	width: 100%;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus  {
	background-color: #e68b3b;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #c3251d;
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover,
.footer-widgets button:focus,
.footer-widgets input:focus[type="button"],
.footer-widgets input:focus[type="reset"],
.footer-widgets input:focus[type="submit"],
.footer-widgets .button:focus {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	padding-top: 20px;
	margin-top: 40px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 10px;
	padding: 20px 60px 0 60px;
}

.author-box-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
	font-size: 2rem;
}

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
}

.entry-title a,
.sidebar .widget-title a {
	color: #837553;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #a19065;
}

.widget-title {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
	font-size: 2rem;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #c3251d;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"],
.enews-widget input:focus[type="submit"]  {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	/*background-color: #00593d;*/
	/*background: rgba(0, 89, 61, 0.85);*/
	min-height: 80px /*160px*/;
	/*border-bottom: 1px solid #f0f0ef;*/
	background: url(images/header-bg1.png) repeat-x top left;
}

.site-header .wrap {
	padding: 0px /*40px*/ 0;
	
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 3px 0;
	width: 130px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	/*font-size: 3.2rem;*/
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #fff;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left ;
	min-height: 80px /*60px*/;
	width: 130px /*100%*/;

}

.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: /*800px*/ 85%;
	margin-top:10px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	/*font-size: 1.6rem;*/
	line-height: 1;
	width: 100%;
	font-family: 'Droid Sans', sans-serif;
	letter-spacing: normal;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: /*#333*/#fff;
	text-decoration: none;
	font-weight:400;
	display: block;
	padding: 10px 10px/*24px*/;
	/*border: 1px solid #f0f0ef;*/
	/*background-color: #181b4e;*/
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu a:hover
 {
	color: /*#c3251d*/ #b6a272;
	text-decoration: none;
	/*background-color: #272b6d;*/
	

}

.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .current-menu-ancestor > a ,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {
	color: /*#c3251d*/ #b6a272;
	text-decoration: none;
	/*border: 1px solid #ddd;*/
	/*background-color: #272b6d;*/
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #00593d;
	background: rgba(0, 89, 61, 0.85);
	/*border: 1px solid #eee;*/
	/*border-top: 0;*/
	font-size: 14px;
	/*font-size: 1.4rem;*/
	padding: 20px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
	color: #fff;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	/*border-top: 1px solid #eee;*/
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #181b4e /*#f7f7f3*/;
	padding: 10px 0;
	text-align:center;
}

/*.nav-primary .genesis-nav-menu a {
	color: #ccc;
	text-decoration: none;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu a:focus,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #fff;
	text-decoration: underline;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover,
.nav-primary .genesis-nav-menu .sub-menu a:focus,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #c3251d;
	text-decoration: underline;
}*/

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	padding: 30px /*50px*/ 60px;
}

.content .entry {
	background-color: #fff;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li a:focus,
.archive-pagination .active a {
	background-color: #c3251d;
	text-decoration: underline;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
	font-size: 1.6rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: 0;
}

.comment-content {
	clear: both;
	word-wrap: break-word;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	font-size: 1.6rem;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 40px;
	border: 1px solid #dedede;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #404751;
	clear: both;
	padding-top: 40px;
	background-image: url(images/footer-bg1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
}

.footer-widgets,
.footer-widgets a {
	color: #a19065;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover,
.footer-widgets a:focus {
	color: #b19e70;
}

.footer-widgets li {
	border-bottom: 1px dotted #fff;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #3a3f47;
	font-size: 13px;
	/*font-size: 1.6rem;*/
	line-height: 1;
	padding: 20px 0;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
	color: #fff;
	font-size: 13px;
}


/* ADDITIONAL CSS
-----------------------------------------------------------------------------------------------------*/


#nav_menu-3 ul{
	text-align: center;
margin-bottom: 30px;
}

#nav_menu-4 ul{
	text-align: center;

}


#nav_menu-5 ul{
	text-align: center;

}


#nav_menu-6 ul{
	text-align: center;
margin-bottom: 30px;
}

#nav_menu-3 ul li{
	list-style: none;
	margin: 0; 
	padding: 0;
	display:inline;

}

#nav_menu-3 li a{
border: 1px solid #151515;
padding: 14px 14px;
font-weight:400;
}

#nav_menu-4 ul li{
	list-style: none;
	margin: 0; 
	padding: 0;
	display:inline;
}

#nav_menu-4 li a{
border: 1px solid #151515;
padding: 14px 14px;
font-weight:400;
}


#nav_menu-5 ul li{
	list-style: none;
	margin: 0; 
	padding: 0;
	display:inline;

}

#nav_menu-5 li a{
border: 1px solid #151515;
padding: 14px 14px;
font-weight:400;
}


#nav_menu-6 ul li{
	list-style: none;
	margin: 0; 
	padding: 0;
	display:inline;

}

#nav_menu-6 li a{
border: 1px solid #151515;
padding: 14px 14px;
font-weight:400;
}

.page-id-148 ul li{
	list-style: none;
	margin: 0; 
	padding: 0;
}

.page-id-148 .entry-content ul{
	margin: 0; 
	padding: 0;
}


.page-id-151 ul li{
	list-style: none;
	margin: 0; 
	padding: 0;
}

.page-id-151 .entry-content ul{
	margin: 0; 
	padding: 0;
}


.page-id-562 ul li{
	list-style: none;
	margin: 0; 
	padding: 0;
}

.page-id-562 .entry-content ul{
	margin: 0; 
	padding: 0;
}



.sticky-element-placeholder{
   height:0!important;
}

.mobile-vertical-offset1 {
   height:0 !important;
}


@media only screen and (max-width: 800px) {

.mobile-vertical-offset1 {
   height:157px !important;
}

}

.site-header .wrap {
max-width: 100%;
padding: 0px 30px;
}


* {

    -webkit-tap-highlight-color:rgba(0,0,0,0); /* prevent tap highlight color / shadow */
    
}


/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	/*border-bottom: 1px solid #e3e3e3;*/
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}

.site-header .responsive-menu-icon {
	border-bottom: none;
}

.responsive-menu-icon::before {
	color: #fff;
	content:"\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 0px;
}

.responsive-menu-icon::after {
	content: "Menu";
	font-style: normal;
	text-transform: uppercase;
	font-size: 14px;
	top: -5px;
	padding-left: 2px;
	position: relative;
	color: #fff;
	margin: 0 auto;
	
}

.nav-primary .responsive-menu-icon::before {
	color:#fff;
}

@media only screen and (max-width: 800px) {

	.genesis-nav-menu.responsive-menu >.menu-item >.sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		background: none;
		border: none;
		color: #fff;
		display: block;
		line-height: 1;
		padding: 20px;
		text-transform: none;
	}
	.nav-primary .genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu li a,
	.nav-primary .genesis-nav-menu.responsive-menu li a:hover {
		color: #fff;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 14px/1 'dashicons';
		height: 16px;
		padding: 18px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
		color: #fff;
		
	}
	
	


	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #fff;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
		border: none;
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 20px;
		position: relative;
		text-transform: none;
		width: 100%;
	}

}




/*Color Boxes and Buttons*/




/* Content Boxes
------------------------------------------------------------ */
 
.content-box-blue,
.content-box-gray,
.content-box-green,
.content-box-purple,
.content-box-red,
.content-box-yellow {
    margin: 0 0 15px;
    overflow: hidden;
    padding: 10px 20px;
}

.content-box-blue h3,
.content-box-gray h3,
.content-box-green h3,
.content-box-purple h3,
.content-box-red h3,
.content-box-yellow h3 {
    color: #fff;
	margin:0px 0px 15px 0px;
	font-size: 21px;
}

.content-box-blue p,
.content-box-gray p,
.content-box-green p,
.content-box-purple p,
.content-box-red p,
.content-box-yellow p {
    color: #fff;
	margin: 0;
	padding:0;
}
 
.content-box-blue {
    background-color: #cde3f3;
    border: 1px solid #fff;
	opacity: 0.9;
}
 
.content-box-gray {
    background-color: #353535;
    border: 1px solid #fff;
}
 
.content-box-green {
    background-color: #4b9e0e;
    border: 1px solid #fff;
	opacity: 0.9;
}
 
.content-box-purple {
    background-color: #e2e2f9;
    border: 1px solid #bebde9;
}
 
.content-box-red {
    background-color: #ab314c;
    border: 1px solid #fff;
	opacity: 0.9;
}
 
.content-box-yellow {
    background-color: #fef5c4;
    border: 1px solid #fadf98;
}

/* Color Buttons
------------------------------------------------------------ */
 
.button-blue,
.button-gray,
.button-green,
.button-purple,
.button-red,
.button-yellow {
    color: #fff;
	font-weight:300;
	font-size: 14px;
    padding: 5px 10px;
	float:right;
	clear:both;
}
 
.button-blue:hover,
.button-gray:hover,
.button-green:hover,
.button-purple:hover,
.button-red:hover,
.button-yellow:hover {
    text-decoration: none;
	color: #fff;
}
 
.button-blue-old {
    background-color: #afcde3;
    border: 1px solid #afcde3;
}
 
.button-blue-old:hover {
    background-color: #83a2be;
    border: 1px solid #83a2be;
}

.button-blue {
    background-color: transparent;
    border: 1px solid #fff;
}
 
.button-blue:hover {
    background-color: #151515;
    border: 1px solid #fff;
}

.button-gray {
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd;
}
 
.button-gray:hover {
    background-color: #919191;
    border: 1px solid #919191;
}
 
.button-green {
    background-color: #b2ce96;
    border: 1px solid #b2ce96;
}
 
.button-green:hover {
    background-color: #86a36e;
    border: 1px solid #86a36e;
}
 
.button-purple {
    background-color: #bebde9;
    border: 1px solid #bebde9;
}
 
.button-purple:hover {
    background-color: #9291c7;
    border: 1px solid #9291c7;
}
 
.button-red {
    background-color: #e9b3b3;
    border: 1px solid #e9b3b3;
}
 
.button-red:hover {
    background-color: #c78787;
    border: 1px solid #c78787;
}
 
.button-yellow {
    background-color: #fadf98;
    border: 1px solid #fadf98;
}
 
.button-yellow:hover {
    background-color: #ecb870;
    border: 1px solid #ecb870;
}

/*End Color Boxes and Buttons*/


.one-third {
	padding:8px;
}

.genesis-nav-menu .menu-item-104 > a, #menu-item-104.current-menu-item > a, #menu-item-104.current-menu-ancestor > a{
	background-color:#6fc216;
}

.genesis-nav-menu .menu-item-104 > a:hover,#menu-item-104.current-menu-item > a:hover  {
	background-color:#7ed620;
}

.genesis-nav-menu .menu-item-104 > a{
	color:#fff;
}

.genesis-nav-menu .menu-item-42 > a, #menu-item-42.current-menu-item > a, #menu-item-42.current-menu-ancestor > a{
	background-color:#181b4e;
}

.genesis-nav-menu .menu-item-42 > a:hover,#menu-item-42.current-menu-item > a:hover  {
	background-color:#272b6d;
}

.genesis-nav-menu .menu-item-42 > a{
	color:#fff;
}

.genesis-nav-menu .menu-item-476 > a, #menu-item-476.current-menu-item > a, #menu-item-476.current-menu-ancestor > a{
	/*background-color:#64a751;*/
	border: 1px solid #a19065;
}

.genesis-nav-menu .menu-item-476 > a:hover,#menu-item-476.current-menu-item > a:hover  {
	/*background-color:#73bf5d;*/
	border: 1px solid #bfab79;
}

.genesis-nav-menu .menu-item-476 > a{
	/*color:#fff;*/
}


.genesis-nav-menu .menu-item-932 > a, #menu-item-932.current-menu-item > a, #menu-item-932.current-menu-ancestor > a{
	/*background-color:#990000;*/
	border: 1px solid #a19065;
}

.genesis-nav-menu .menu-item-932 > a:hover,#menu-item-932.current-menu-item > a:hover  {
	/*background-color:#bb0000;*/
	border: 1px solid #bfab79;
}

.genesis-nav-menu .menu-item-932 > a{
	/*color:#fff;*/
}

.archive-description {/*display: none;*/
}

#simple-social-icons-2 {
	margin-top:20px;
}
/* YouTube Responsive CSS */
.video1 {
position: relative;
padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
padding-top: 25px;
height: 0;
}
 
.video1 iframe {
position: absolute;
top: 0;
left: 0;
width: 100%!important;
height: 100%!important;
}



.breadcrumb {
	font-size: 13px;
	padding-left: 20px;
}

.site-header .widget-area h3{
	font-size:24px;
	color: #305a79;
	font-style: italic;
	margin-bottom: 30px;
	
}

#pcs-content-widget-2 p {
 padding:0px; margin:0px;

}

#pcs-content-widget-3, #pcs-content-widget-3 p{
	color:#fff;
}

#pcs-content-widget-3 h1{
	color:#a9a9a9;
}

#pcs-content-widget-3 h3{
	dislpay:none;
}

#pcs-content-widget-10 h3{
	dislpay:none;
}






/*#pcs-content-widget-3,*/#pcs-content-widget-8/*#pcs-content-widget-9,*//*#pcs-content-widget-10,*//*#pcs-content-widget-11,#pcs-content-widget-12,#pcs-content-widget-13,#pcs-content-widget-14,#pcs-content-widget-15,#pcs-content-widget-16,#pcs-content-widget-17*/{
	/*background-color: #fff;*/
	border: 5px dotted #9053a0;	
	border-radius: 12px;
}

#pcs-content-widget-3 h4,#pcs-content-widget-8 h4,#pcs-content-widget-9 h4/*#pcs-content-widget-10 h4,*//*#pcs-content-widget-11 h4,*//*#pcs-content-widget-12 h4,#pcs-content-widget-13 h4,#pcs-content-widget-14 h4,#pcs-content-widget-15 h4,#pcs-content-widget-16 h4,#pcs-content-widget-17 h4 */{
	color: #fff;
}

#featured-content-2 h3, #pcs-content-widget-3 h3{
	/*color:#fff;*/
}

#Widgets_on_Pages_1 h2{
	color: #fff;
	font-size: 24px;
}


.home .site-header {/*background-color: transparent;*/}
.home .nav-primary {/*display: none;*/}
.home .site-inner {display: none;}
.home .site-footer{/*display:none;*/}
.home .entry-content{/*display:none;*/}

.home.header-image .site-title > a {/*
	background: url(images/logo-white1.png) no-repeat left;
	float: left;
	min-height: 150px*/ /*60px;*/
	/*width: 140px*/ /*100%;*/
}

.home .site-header .widget-area h4{
	/*color: #fff;
	font-size:36px;*/
	margin:20px 0px 0px 0px;

}

.home .wrap {
	/*max-width: 96%;*/
}

.home h3.widgettitle {
	display:none;
	
}




#smartslider3-2 h3, #smartslider3-3 h3{
	display:none;
}


.footer-widgets p{
	color:#fff;
}



.img-no-border{ background:none; border:none;
}


/* MY CALENDAR */
.calendar-events:focus { outline: none; }
/* END MY CALENDAR*/

.button a{
	color:#fff;

}

.button a:hover{
	color:#fff;

}



.more-from-category {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}


.more-from-category 
 {
	background-color: #f7f7f3;
	border: 1px solid #ebebe7;
	color: #000;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: /*16px 24px*/ 8px 12px;
	text-transform: uppercase;
	text-align:center;
	width: auto;
}

.more-from-category a
 {

	color: #000;
}

.more-from-category:hover {
	background-color: #f2f2ee;
	color: #000;
}

h4.widgettitle {
	margin-bottom:30px;
	padding-bottom:10px;
	border-bottom: 1px dashed #aaa;
	font-size:24px;
	
}

h3.widgettitle {
	font-weight: 700;
	
}


/* WIDGET CONTROL*/

.header_panel_widget_1 { 
width:100%;
padding:0px;
background-color: #404751;
height: auto;
}

.header_panel_widget_1 h3.widgettitle  {
color: #fff;
		
}

.panel_widget_1  {
width:100%;
padding:0px;
background-color: #fff;

}

.panel_widget_2  {
width:100%;
padding:0px;
background-color: #eeeff0;
height: auto;
		
}

.panel_widget_2 h3.widgettitle {
	display:none;
	
}


.panel_widget_3  {
width:100%;
padding:40px;
background-color: #fff;
height: auto;
		
}

.panel_widget_4  {
width:100%;
padding:40px;
background-color: #404751;
height: auto;
}



.panel_widget_4 h3.widgettitle  {
color: #fff;
		
}


.footer_panel_widget_1  {
width:100%;
padding:0px;
background-color: #fff;
height: auto;
		
}

.footer_panel_widget_1  .wrap {

}

.footer_panel_widget_2  {
width:100%;
padding:40px;
background-color: #eeeff0;
height: auto;
		
}

.footer_panel_widget_2  .wrap {

}

.footer_panel_widget_3  {
width:100%;
padding: 3% 5%;
background: url(images/sketch1.png) no-repeat center top;
background-color: #404751;
overflow: hidden;

		
}

.footer_panel_widget_3 h3.widgettitle  {
color: #fff;
		
}

.footer_panel_widget_3  .wrap {

}

/* END WIDGET CONTROL*/

#text-11, #text-14  {
color:#fff;
		
}

/* END ADDITONAL CSS
-----------------------------------------------------------------------------------------------------*/


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1200px) {

	.site-inner,
	.wrap {
		max-width:960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content
	/*.site-header .widget-area*/ {
		width: 620px;
	}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	min-height: 80px /*60px*/;

}

.title-area {

	width: 130px;
}

.site-header .widget-area {

	width: /*800px*/ 85%;

}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.sidebar-primary
	/*.title-area*/ {
		width: 300px;
	}

.genesis-nav-menu {

	font-size: 14px;

}

.genesis-nav-menu a {
	padding: 10px 4px/*24px*/;

}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary
	/*.title-area*/ {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

#nav_menu-3 li a{
padding: 9px 9px;
font-weight:400;
}

#nav_menu-4 li a{
padding: 9px 9px;
font-weight:400;
}

#nav_menu-5 li a{
padding: 9px 9px;
font-weight:400;
}

#nav_menu-6 li a{
padding: 9px 9px;
font-weight:400;
}

}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

/*.home .site-footer{ display: none;
}*/

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,	
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 5%;
	}

	.header-image .site-title > a {
		background-position: center top;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 10px 4px/*24px*/;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

}

@media only screen and (max-width: 800px) {

	.sticky-element-placeholder{
   height:0!important;
}

body {
		background-color: #fff;
		font-size: 16px;
		/*font-size: 1.6rem;*/
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

.site-header {
	background-color: #00593d;
	/*background: rgba(0, 89, 61, 0.85);*/
	min-height: 40px /*160px*/;
	/*border-bottom: 1px solid #f0f0ef;*/
	background-image: none;
}

.site-header .widget-area{
	margin:0;
}

.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

.header-image .site-title > a {
	background: url(images/logo2.png) no-repeat center;
	float: left;
	min-height: 80px /*60px*/;
	width: 100%;
}


	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}
	
#nav_menu-3 li a{
border: none;
padding: 5px 5px;
font-weight:400;
}

#nav_menu-4 li a{
border: none;
padding: 5px 5px;
font-weight:400;
}

#nav_menu-5 li a{
border: none;
padding: 5px 5px;
font-weight:400;
}

#nav_menu-6 li a{
border: none;
padding: 5px 5px;
font-weight:400;
}

}


/* # Print Styles
---------------------------------------------------------------------------------------------------- */